Subject: Re: bug#60376: 29.0.60; Standardize csharp-ts-mode's font-lock features

From: Jostein Kjønigsen <[email-masked]>
Date: Fri, 30 Dec 2022 14:35:46 +0100

Cc: [email-masked], [email-masked], [email-masked]
>> From: Yuan Fu <[email-masked]>
>> Date: Thu, 29 Dec 2022 14:16:13 -0800
>>
>>> So a "complete feature freeze" is approaching. That makes complete sense, and I respect that. Are there any exact
>>> deadlines or dates we'd like to stay ahead of, or is this more an abstract thing, until Emacs 29 is eventually deemed ready
>>> for release?
>> I heard that it’s in a few days (from Eli).
> That was a few days ago ;-)  So now it's "any day now".

Ok. That's unfortunate timing.

To be clear, I think it's absolutely realistic to get csharp-ts-mode to 
adhere to some of the guidelines outlined in the 
tree-sitter-standardization thread.

But it's completely unrealistic (at least on my part) to get any 
well-crafted and well-tested changes into csharp-ts-mode until after 
new-years.

Maybe Theo has time for this?

--
Jostein